Ubuntu Hardy Heron - can't install Parallels Tools

Discussion in 'Linux Guest OS Discussion' started by cheesy, Mar 22, 2008.

  1. radtrinidad

    radtrinidad

    Messages:
    3
    And I agree, it's not like this is free open source. This is a product I paid money for so it would be nice if known issues get resolved in a timely manner.
     
  2. John@Parallels

    John@Parallels

    Messages:
    6,343
    I will answer in 2-3 days, please remind if I miss
     
  3. stf

    stf

    Messages:
    8
    A statement about the availability of localized builds would be really appreciated. Will it take again an additional month after the next english build is out?

    Three months ago I bought Parallels Desktop for Mac 3.0 to run Ubuntu 8.04. Sadly, its still unusable for me.
     
  4. fbronner

    fbronner

    Messages:
    384
    I still run ubuntu 8.04 with it. The only thing really bothering me is the fact I need to press a couple of keys to get back my mouse in os x.

    But most of the time what I need to do is to run some bash program, and this I do by opening a session in terminal on the mac os x and directly connecting to ubuntu with ssh.
     
  5. stf

    stf

    Messages:
    8
    *Reminder*
     
  6. John@Parallels

    John@Parallels

    Messages:
    6,343
    I didn't forget we haven't had meeting yet, hope this week..
     
  7. milkshake

    milkshake

    Messages:
    1
    another *bump*
     
  8. John@Parallels

    John@Parallels

    Messages:
    6,343
    We have some problems,it is hard to say as I promissed, but still some work is to be done
     
  9. jeremyy_

    jeremyy_

    Messages:
    7
    I'm gone

    I'm done with Parallels. Been using it since v2. The litany of issues and time to resolve them is beyond my threshold for pain. I certainly am not going to pay for v4 in order to get Ubuntu to work properly. In fact, the thought of having to buy yet another version to get basic stuff working is offensive.

    See ya,

    Jeremy
     
  10. John@Parallels

    John@Parallels

    Messages:
    6,343
    Tools for Ubuntu will be available in version 3
     
  11. robw003

    robw003

    Messages:
    1
    Really??? When

    Okay, available in v3, but W H E N. This has been an issue since 8.04 was released - This thread alone goes back for MONTHS!!! At the current lathargic rate, v8.10 will be out and there will be all kinds of NEW issues.
     
  12. John@Parallels

    John@Parallels

    Messages:
    6,343
    Hi, there
    Build with Parallels Tools is passed to QA team
     
  13. jmacvean

    jmacvean Bit Poster

    Messages:
    3
    Are we getting any closer?
     
  14. fromans

    fromans

    Messages:
    61
  15. John@Parallels

    John@Parallels

    Messages:
    6,343
  16. jeremyd123

    jeremyd123

    Messages:
    6
    Hi John,
    Thanks for the update I am excited. However, when I attempt to install parallels tools with this new version of Parallels I get an MD5 sum error. Do you know why this is happening? I tried uninstalling my previous version of the tools, which wasn't working. This is Ubuntu Hardy.

    parabuntu:/media/cdrom$ sudo ./parallels-tools.run
    Verifying archive integrity...Error in MD5 checksums: 80c2487aefe2f98613575c6b1a3ed83b is different from 7fb4b42dee3bfaaee7f6d45e20635980
     
  17. shavital

    shavital

    Messages:
    69
    You wrote: "parabuntu:/media/cdrom$ sudo ./parallels-tools.run". For all I remember, the path to the "virtual CD" is
    /media/cdrom0 (cdromzero). I believe that you might try again, after your Terminal prompt:

    ....parabuntu cd /media/cdrom0 [return], then, when in that directory:
    ...parabuntu:media/cdrom0 sudo parallels-tools.run

    That's how I remember what I did when installing Parallels Tools, except for the user's name of course.

    Just a thought,
    Charly
     
  18. jeremyd123

    jeremyd123

    Messages:
    6
    Thank you shavital! Using /media/cdrom0 works.
     
  19. rm53

    rm53

    Messages:
    31
    NICE!!! Finally PTools work (for openSUSE at least, have to try Ubuntu...).
    I am just asking myself, why did it take so long? But then, let's hope Tools will be ready when the next round of Linux Distros comes out (which is very soon).
     
  20. ronaldsloot

    ronaldsloot

    Messages:
    7
    Did anyone get 5624 to work with Debian (4.0) ? I am still getting a floating point exception.

    -- Ronald
     

Share This Page